@charset "utf-8";
/* CSS Document */

.accordion-wrapper {
	overflow:hidden;
	display:block;
	position:relative;
	display:inline-block;
	margin: 0 0 0 2%;
	max-width: 96%;
	*margin-bottom: 20px;
}
.slide {
	overflow: hidden;
	display:block;
	-moz-box-shadow: -5px 0px 5px rgba(1, 1, 1, 0.5);
	-webkit-box-shadow: -5px 0px 5px rgba(1, 1, 1, 0.5);
	box-shadow: -5px 0px 5px rgba(1, 1, 1, 0.5);
	position:absolute;
	cursor: pointer;
	float:left;
	display: inline-block;
	zoom: 1;
}
.slide img {
	position:relative;
	display: none;
}
.caption {
	position:absolute;
	padding:7px 30px 3px 10px;
	background: url(../img/home_slider_arrowLink.png) no-repeat right center #045624;	
	opacity: 0.6;  /* Opacity for Modern Browsers */
	filter: alpha(opacity=0.6);  /* Opacity for IE8 and lower */
	zoom: 1;  /* Fix for IE7 */	
	left:0;
	font: 0.9em 'aaarghnormal', Arial, sans-serif;	
}
.caption p {
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	font-size:12px;
	line-height:1.6;
}
.caption h1 {
	color:#fff;
	font-size:16px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	margin-bottom:5px;
}
.caption a, .caption a:link {
	color:#fff;
	text-decoration:none;
}
			
.accordion-wrapper span {
	width: 22px;
	height: 45px;
	background: url(../img/home_slider_arrow.png) no-repeat;
	position: absolute;
	top: 390px;
	left: 0px;	
}	
			